using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XYY.Core.Standard.ExcelHelper.MSExcelHelper;
using XYY.TaskTrack.Standard.TaskModel;

namespace XYY.Service.Standard.First.Mapping
{
    public class TimeErrorMapping : MSExcelClassMapping<LadingTimeError>
    {
        public TimeErrorMapping()
        {
            Map(x => x.LadingBillNumber).Name("AWB");
            Map(x => x.ErrorMessage).Name("错误信息");
        }
    }
}
